
div.paint-img {
	float: left;
	padding-top: 15px;
	width: 104px;
}

div.paint-text {
	float: right;
	width: 570px;
}

table.colorlist td {
	border: 1px solid #202020;
	border-right: none;
	padding: 10px;
	padding: 0px 10px 0px 20px;
	width: 73px;
}

table.colorlist th {
	border: 1px solid #202020;
	border-left: none;
	font-weight: normal;
	padding: 10px;
	text-align: left;
	width: 206px;
}

table.colorlist th h4.img {
	margin-bottom: 5px;
}

table.colorlist th p {
	font-size: 85%;
	line-height: 1.2em;
	margin: 0px;
}

